COMMON CSS
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul, li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: '';
}

q:before, q:after {
  content: '';
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img, fieldset {
  border: 0;
}

img, input, select, label, textarea {
  font-family: "Noto Sans KR", sans-serif;
  vertical-align: middle;
}

address, caption, em {
  font-weight: normal;
  font-style: normal;
}

body {
  width: 100%;
  font-size: 14px;
  line-height: 1.5;
  font-family: 'Noto Sans', sans-serif;
  color: #333;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 1em;
  color: #333;
}

a {
  margin: 0;
  padding: 0;
  font-size: 1em;
  line-height: 1.5;
  color: #333;
  text-decoration: none;
}

img {
  max-width: 100%;
}

button {
  background: none;
  border: 0;
  font: inherit;
  cursor: pointer;
  overflow: visible;
  white-space: nowrap;
  padding: 0;
  outline: none;
}

hr {
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
}

.blind {
  overflow: hidden;
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  clip: rect(0 0 0 0);
}

.clearfix:after {
  content: '';
  display: block;
  visibility: hidden;
  clear: both;
  width: 0;
  height: 0;
  font-size: 0;
}

a#skip_nav {
  display: block;
  position: absolute;
  top: -100px;
  left: 0;
  z-index: 500;
  width: 100%;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  text-align: center;
}

a#skip_nav:hover, a#skip_nav:focus, a#skip_nav:active {
  top: 0;
  background: rgba(0, 0, 0, 0.1);
}

/* FOOTER */
.footer {
  position: relative;
  width: 100%;
  height: 139px;
  line-height: 139px;
  z-index: 1000;
}

.footer .foot_inner {
  width: 1200px;
  height: 119px;
  line-height: 119px;
  margin: auto;
  text-align: center;
}

.footer .clearfix {
  width: 1200px;
  margin: auto;
}

.footer .clearfix .left {
  float: left;
}

.footer .clearfix .right {
  float: right;
}

.footer .f_btn,
.footer .copyright,
.footer .evt_btn {
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: middle;
}

.footer .f_btn + .f_btn {
  margin-left: 20px;
}

.footer .f_btn.neowiz {
  width: 89px;
  height: 15px;
  background: url('../images/footer_sg.png') -68px -19px;
}

.footer .f_btn.nsports {
  width: 86px;
  height: 19px;
  background: url('../images/footer_sg.png') -166px -17px;
}

.footer .copyright {
  margin-left: 30px;
  width: 285px;
  height: 9px;
  background: url('../images/footer_sg.png') 0px 0px;
}

.footer .evt_btn.qna {
  width: 61px;
  height: 10px;
  background: url('../images/footer_sg.png') 0px -60px;
}

.footer .evt_btn.all {
  display: none;
  margin-left: 30px;
  width: 81px;
  height: 10px;
  background: url('../images/footer_sg.png') -167px -19px;
}

.bg1 .sg_header .event-period {
  position: absolute;
  left: 500px;
  top: 490px;
  font-weight: 600;
  font-size: 32px;
  line-height: 100px;
  color: #b70dab;
  text-shadow: 1px 0px 1px #ffffff, -1px 0px 1px #ffffff, 0px 1px 1px #ffffff, 0px -1px 1px #ffffff, 2px 2px 2px #ffffff,
    -2px -2px 2px #ffffff, 2px -2px 2px #ffffff, -2px 2px 2px #ffffff;
  text-align: center;
}

.bg2 .sg_header .event-period {
  position: absolute;
  left: 500px;
  top: 490px;
  font-weight: 600;
  font-size: 32px;
  line-height: 100px;
  color: #b80000;
  text-shadow: 1px 0px 1px #ffffff, -1px 0px 1px #ffffff, 0px 1px 1px #ffffff, 0px -1px 1px #ffffff, 2px 2px 2px #ffffff,
    -2px -2px 2px #ffffff, 2px -2px 2px #ffffff, -2px 2px 2px #ffffff;
  text-align: center;
}

/* MODAL POPUP */
#modal_notice .modal_body .event-end-date {
  position: absolute;
  /* justify-content: center; */
  /* align-items: center; */
  top: 305px;
  left: 190px;
  font-family: 'Do Hyeon', sans-serif;
  font-weight: 600;
  font-size: 14px;
  line-height: 100px;
  color: #d8d8d8;
  text-align: center;
}

.modal {
  position: absolute;
  top: 0;
  left: -9999px;
  width: 100%;
  height: 100%;
  z-index: 1000;
  visibility: hidden;
  opacity: 0;
  z-index: 9999;
}

.modal .close {
  position: absolute;
  font-size: 0;
  display: block;
  width: 45px;
  height: 45px;
  z-index: 9999;
}

.modal.on {
  left: 0;
}

.modal .mask {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.80;
}

.modal .modal_body {
  right: 0 !important;
  left: 0 !important;
  margin: auto;
  bottom: auto;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  transition: -webkit-transform 0.4s;
  transition: transform 0.4s;
  transition: transform 0.4s, 
 -webkit-transform 0.4s;
}

.modal.on {
  visibility: visible;
  opacity: 1;
}

.modal.on .modal_body {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

#modal_notice .modal_body {
  top: 132px !important;
  width: 670px;
  height: 681px;
  background: url("../images/modal_notice-nocomp.png") no-repeat;
}

#modal_notice .modal_body .close {
  top: 74px;
  right: 313px;
  width: 45px;
  height: 45px;
}

/* COSTOM */
#wrap.bg1 {
  position: relative;
  min-width: 1200px;
  height: 3080px;
  z-index: 800;
  background: url(../images/bg1.jpg) no-repeat top center;
  background-color: #110d30;
}

#wrap.bg2 {
  position: relative;
  min-width: 1200px;
  height: 3080px;
  z-index: 800;
  background: url(../images/bg2.jpg) no-repeat top center;
  background-color: #0e3c6f;
}

#content {
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}

.sg_inner {
  position: relative;
  width: 1200px;
  margin: 0 auto;
  z-index: 10;
}

.sg_header {
  position: relative;
  width: 1200px;
  height: 670px;
  margin: 0 auto;
}

.sg_header .sg_logo a {
  position: absolute;
  top: 26px;
  left: 2px;
  width: 120px;
  height: 65px;
  text-indent: -9999px;
}

.sg_header .sg_gnb {
  position: absolute;
  top: 46px;
  right: 2px;
}

.sg_header .sg_gnb li {
  text-align: center;
  width: 35px;
  height: 35px;
  float: left;
  margin-left: 8px;
}

.sg_header .sg_gnb li a {
  display: block;
  height: 100%;
  text-indent: -9999px;
  margin: 0 auto;
}

.sg_header .btn_notice {
  position: absolute;
  top: 568px;
  left: 557px;
  width: 90px;
  height: 65px;
  text-indent: -9999px;
}

#punchgame .counter {
  position: relative;
}

#punchgame .counter .count_box {
  position: absolute;
  width: 185px;
  height: 86px;
}

#punchgame .counter .chance_count {
  position: absolute;
  top: 282px;
  left: 478px;
}

#punchgame .counter .join_count {
  position: absolute;
  top: 383px;
  left: 478px;
}

.cs_count {
  text-align: left;
  font-size: 0;
  position: absolute;
}

.cs_count [data-count="0"] {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -534px -442px;
  width: 42px;
  height: 47px;
}

.cs_count [data-count="1"] {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -576px -442px;
  width: 42px;
  height: 47px;
}

.cs_count [data-count="2"] {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -618px -442px;
  width: 42px;
  height: 47px;
}

.cs_count [data-count="3"] {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -660px -442px;
  width: 42px;
  height: 47px;
}

.cs_count [data-count="4"] {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -702px -442px;
  width: 42px;
  height: 47px;
}

.cs_count [data-count="5"] {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -744px -442px;
  width: 42px;
  height: 47px;
}

.cs_count [data-count="6"] {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -786px -442px;
  width: 42px;
  height: 47px;
}

.cs_count [data-count="7"] {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -828px -442px;
  width: 42px;
  height: 47px;
}

.cs_count [data-count="8"] {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -870px -442px;
  width: 42px;
  height: 47px;
}

.cs_count [data-count="9"] {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -912px -442px;
  width: 42px;
  height: 47px;
}

.cs_count .count {
  margin: 0 6px 0 0;
  display: inline-block !important;
  vertical-align: top;
}

#punchgame{
  position: relative;
  width: 1200px;
  height: 1390px;
  margin: 0 auto;
}

#punchgame .hide_notice {
  top: 100px;
  margin-left: 850px;
}

#punchgame .hide_notice::before {
  content: '';
  position: absolute;
  top: -60px;
  left: -520px;	
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: 0px -557px;
  width: 542px;
  height: 163px;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 0.2s linear;s
  z
}

#punchgame .hide_notice:hover::before {
  visibility: visible;
  opacity: 1;
  transition-delay: 0s;
}

#punchgame .btn_punch {
  position: absolute;
  top: 425px;
  left: 470px;
  font-size: 0;
}

#punchgame .btn_punch:before {
  content: "Button";
  position: relative;
  display: block;  
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: 266px 330px;
  width: 265px;
  height: 330px;
  z-index: 10;
}

#punchgame .btn_punch:after {
  content: "Machine";
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -682px 0px;
  width: 407px;
  height: 353px;
  position: absolute;
  top: 19px;
  left: -74px;
  z-index: 9; 
  pointer-events: none;
}

#punchgame .btn_punch.active:before {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: 265px 330px;
  width: 265px;
  height: 330px;    
}

#punchgame .btn_punch.active:after {
  content: "Machine";
  display: block;
  font-size: 0;
  background-image: url(../images/punch-nocomp.png);
  background-position: 0px 0px;
  width: 690px;
  height: 440px;
  position: absolute;
  top: -47px;
  left: -214px;
  z-index: 9; 
  pointer-events: none;
  animation:punch 2s steps(5) infinite;
}

@keyframes punch {  
  from {background-position:0 0}
  to   {background-position:-3450px 0}
}

#punchgame .btn_punch.complete:before {  	 
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: 265px 330px;
  width: 265px;
  height: 330px;
}

#punchgame .btn_punch.complete:after {
  content: "Machine";
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: 0px 0px;
  width: 682px;
  height: 353px;
  position: absolute;
  top: 19px;
  left: -210px;
  z-index: 9; 
  pointer-events: none;
}

#punchgame .item_random {
  position: absolute;
  display: block;
  font-size: 0;
  top: 261px;
  left: 787px;
  width: 89px;
  height: 89px;
}

#punchgame .item_bonus {
  position: absolute;
  display: block;
  font-size: 0;
  top: 318px;
  left: 787px;
  width: 89px;
  height: 89px;
}

#punchgame .item_bonus .btn_bonus {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: 90px 90px;
  width: 89px;
  height: 89px;
}

#punchgame .item_bonus .btn_bonus.active {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -446px -353px;
  width: 89px;
  height: 89px;
}

#punchgame .item_bonus .btn_bonus.complete {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -534px -353px;
  width: 89px;
  height: 89px;
}

#punchweek{
  position: relative;
  width: 1200px;
  height: 880px;
  margin: 0 auto;
}

#punchweek .hide_notice {
  position: absolute;
  top:18px;
  margin-left: 812px;
}

#punchweek .hide_notice::before {
  content: '';
  position: absolute;
  display: block;
  top: -47px;
  left: -434px;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: 0px -720px;
  width: 437px;
  height: 143px;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 0.2s linear;
}

#punchweek .hide_notice:hover::before {
  visibility: visible;
  opacity: 1;
}

#punchweek .week_nav {
  position: absolute;
  top: 163px;
  left: 375px;
  width: 250px;
  height: 50px;
}

#punchweek .week_nav [data-week-nav] {
  margin: 0 auto;
}

#punchweek .week_nav [data-week-nav][data-week-nav] {
  display: block;
  font-size: 26px;
  text-align: center; 
  font-weight: 600;
  color: #fe0000;
}

#punchweek .controller {
  position: absolute;
  top: 142px;
  left: 41px;
  width: 1100px;
  height: 82px;
}

#punchweek .controller .count {
  position: absolute;
  top: 19px;
  left: 732px;
  width: 93px;
  height: 44px;
  line-height: 46px;
  text-align: center;
  font-size: 0;
}

#punchweek .controller .btn_prev {
  position: absolute;
  top: 0;
  left: 0;
  width: 70px;
  height: 82px;
  display: block;
  font-size: 0;
}

#punchweek .controller .btn_prev:hover {
  width: 68PX;
  height: 84px;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -572px -643px;
}

#punchweek .controller .btn_next {
  position: absolute;
  top: 0;
  left: 1049px;
  width: 70px;
  height: 82px;
  display: block;
  font-size: 0;
}

#punchweek .controller .btn_next:hover {
  width: 68PX;
  height:  84px;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -651px -643px;
}

[data-num] {
  display: inline-block !important;
  vertical-align: top;  
  margin-left: 7px;
}

[data-num]:nth-child(1) {
  margin-left: 0 !important;
}

[data-num][data-num="0"] {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -534px -442px;
  width: 42px;
  height: 47px;
}

[data-num][data-num="1"] {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -576px -442px;
  width: 42px;
  height: 47px;
}

[data-num][data-num="2"] {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -618px -442px;
  width: 42px;
  height: 47px;
}

[data-num][data-num="3"] {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -660px -442px;
  width: 42px;
  height: 47px;
}

[data-num][data-num="4"] {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -702px -442px;
  width: 42px;
  height: 47px;
}

[data-num][data-num="5"] {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -744px -442px;
  width: 42px;
  height: 47px;
}

[data-num][data-num="6"] {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -786px -442px;
  width: 42px;
  height: 47px;
}

[data-num][data-num="7"] {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -828px -442px;
  width: 42px;
  height: 47px;
}

[data-num][data-num="8"] {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -870px -442px;
  width: 42px;
  height: 47px;
}

[data-num][data-num="9"] {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -912px -442px;
  width: 42px;
  height: 47px;
}

#punchweek .reward {
  position: relative;
  width: 1200px;
  height: 140px;
  top: 353px;
  left: 0;
  font-size: 0;
  text-align: center;
}

#punchweek .reward .list {
  display: none;
  overflow: hidden;
}

#punchweek .reward .item {  
  float: left;
  width: 145px;
  height: 115px;
  margin-right: 31px;
}


#punchweek .item .btn_get {
  display: block;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: 0px -442px;
  width: 145px;
  height: 115px;
  font-size: 0;
}


#punchweek .item .btn_get.active {
  display: block;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -145px -442px;
  width: 145px;
  height: 115px;
}

#punchweek .item .btn_get.complete {  	 
  display: block;
  background-image: url(../images/img-sprites-nocomp.png);
  background-position: -290px -442px;
  width: 145px;
  height: 115px;
}

#punchweek .item:nth-child(7) {
  width: 144px;
  margin: 0;
}

.hide_notice {
  position: absolute;
  cursor: pointer;
  top: 43px;
  left: 0;
  width: 42px;
  height: 42px;
  margin-left: 85px;
  font-size: 0;
}


